HomeSort by relevance Sort by last modified time
    Searched refs:rsync (Results 1 - 14 of 14) sorted by null

  /external/chromium_org/tools/gyp/test/mac/postbuild-copy-bundle/
postbuild-copy-framework.sh 9 rsync -acC --delete "$1" "$2"
  /external/eigen/scripts/
eigen_gen_docs 15 # (the '/' at the end of path is very important, see rsync documentation)
16 rsync -az --no-p --delete build/doc/html/ $USER@ssh.tuxfamily.org:eigen/eigen.tuxfamily.org-web/htdocs/dox-devel/ || { echo "upload failed"; exit 1; }
  /external/chromium_org/build/mac/
copy_framework_unversioned.sh 93 rsync -acC --delete --exclude Headers --exclude PrivateHeaders \
make_more_helpers.sh 47 rsync -acC --delete --include '*.so' "${original_helper}/" "${feature_helper}"
  /external/chromium/chrome/browser/ui/cocoa/
install.sh 52 rsync -lrpt "${SRC}/" "${DEST}"
  /external/chromium_org/chrome/browser/mac/
install.sh 52 rsync -lrpt "${SRC}/" "${DEST}"
  /external/chromium_org/chrome/installer/mac/
dirdiffer.sh 203 # link was created with rsync, which already copied the timestamp with
342 # Use rsync instead of the above, as it's the only way to preserve the
344 if ! rsync -lt "${new_file}" "${patch_file}"; then
406 # rsync will print a line for any file, directory, or symbolic link that
409 local rsync_command=(rsync -clprt --delete --out-format=%n \
416 # rsync treats them as being at the root of the "transfer."
423 err "rsync for verification failed"
dirpatcher.sh 139 # link was created with rsync, which already copied the timestamp with
240 # Use rsync instead of the above, as it's the only way to preserve the
242 if ! rsync -lt "${patch_file}" "${new_file}"; then
keystone_install.sh 27 # 7 rsync failed (could not copy new versioned directory to Versions)
28 # 8 rsync failed (could not update outer .app bundle)
238 # If a weird and rare case like this is observed, rsync will exit with an
239 # error when attempting to update the times on these symbolic links. rsync
248 # applies to symbolic links as well. On a subsequent update, rsync will be
251 # though, rsync will not replace them, and they will remain owned by root.
253 # resulting in an rsync error.
522 # Don't use rsync -a, because -a expands to -rlptgoD. -g and -o copy owners
841 # rsync to copy the application directory, the mode bits and timestamp on
849 # it doesn't exist; its mode bits will be fixed up in a subsequent rsync
    [all...]
pkg-dmg 270 L<rsync(1)>, L<SetFile(1)>
313 'cmd_rsync' => 'rsync',
481 # rsync.
567 # treated as the volume root itself. rsync will do this by default, if no
572 cleanupDie('rsync failed');
603 cleanupDie('rsync failed for volume icon');
    [all...]
  /external/bison/build-aux/
gnu-web-doc-update 105 find_tool RSYNC rsync
170 $RSYNC -avP "$builddir"/doc/manual/ $tmp/$pkg/manual
  /frameworks/base/tools/obbtool/
mkobb.sh 37 RSYNCBIN=`which rsync`
253 # rsync the files!
  /prebuilts/python/darwin-x86/2.7.5/lib/python2.7/
urlparse.py 43 'snews', 'prospero', 'rtsp', 'rtspu', 'rsync', '',
  /prebuilts/python/linux-x86/2.7.5/lib/python2.7/
urlparse.py 43 'snews', 'prospero', 'rtsp', 'rtspu', 'rsync', '',

Completed in 380 milliseconds